#header-back, #header { height:120px; }
#content { background-color:#fff; padding-bottom:0; }
.navbar-bottom.outer-container.smaller { border-bottom:1px solid #ddd; }

#main-content .grid_12 { padding:0 1em; }

/* SECTION COLOURS */
.bright-blue { background-color:#0047bb; color:#fff; }
.bright-blue a, .bright-blue a:visited, .bright-blue a:active, .bright-blue a:hover { text-decoration:underline; color:#fff; }
.bright-blue #breadcrumb a, .bright-blu #breadcrumbe a:visited, .bright-blue #breadcrumb a:active, .bright-blue #breadcrumb a:hover { text-decoration:none; color:#fff; }
.bright-blue #breadcrumb a:hover { text-decoration:underline; }

/* BREADCUMB */
#breadcrumb { padding:8px 1% 8px; display:none; }
.navbar-large.smaller { box-shadow:none; } 
.breadcrumb { background-color:#0c2340; color: #fff; }
.breadcrumb #breadcrumb a, .breadcrumb #breadcrumb a:visited, .breadcrumb #breadcrumb a:active, .breadcrumb { text-decoration:none; color:#fff; }
.breadcrumb #breadcrumb a:hover { text-decoration:underline; color:#fff; }

/* Course Listing */
.desc-toggle { position:absolute; bottom:0; right:0; }
.category-desc { padding-bottom:0.5em; }

#sort, .result-count { background:#F6F6F6; padding:10px; }
#sort { padding-bottom:0; }
.sortby { padding-bottom:10px; border-bottom:1px solid #ddd; }
.result-count { color:#0047bb; font-weight:500; }

#main-content h1 { font-size:45px; color:#0047bb; margin-top:40px; }
#main-content .course-listing { margin:1em 0 0; padding:0; }
#main-content .course-listing li { padding:1em; margin:0; list-style:none; border:1px solid #222; background:#fff; margin-bottom:50px; }

#main-content .course-listing li .fav-menu { display:none; width:100%; text-align:right; width:0;  
 transition:all 0.5s ease 0.1s; -moz-transition:all 0.5s ease 0s; -webkit-transition:all 0.5s ease 0s; -o-transition:all 0.5s ease 0s; }

#main-content .course-listing li:hover .fav-menu { display:block; width:auto; color:#a81933; }
#main-content .course-listing .course-title { font-weight:500; font-size:1.5em; line-height:1.25em; color:#0047bb; margin-bottom:0.75em;  }
#main-content .course-listing li .fav-menu a { text-decoration:none; padding:0 0.25em; margin-left:0.25em; border:1px solid #ccc; color:#fff; width:20px; height:20px; }
#main-content .course-listing li .fav-menu a.add-fav { background:#a81933; }
#main-content .course-listing li .fav-menu a.delete { background:#222; }
#content ul.course-listing  > li:before { content:' ';}

/* pagination */
.pagination { padding:1em 0 0; text-align:center; }
.pagination li { list-style:none; border:0; border:0; display:inline; }
.pagination li a { background:#eee; height:auto; width:auto; margin-right:5px; text-decoration:none; padding:3px 10px; border-width:1px; text-align: center; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }
#content ul.pagination li.active { background:#0047BB; color:#fff; font-weight:bold; padding:3px 10px; margin-right:5px; }
.pagination .next a, .pagination .previous a { font-weight:bold; }
.pagination li.off { display:none; }
#content ul.pagination > li:before { content:' '; }

/* Search Again */
#search-select { cursor:pointer; padding:0.25em 0.5em; background:#222; color:#fff; background:#333 url('img_uow_arrow_white.png') no-repeat 98% 0.65em; }
#search-select.open { background-image:url('img_uow_arrow_white_open.png'); }
.search-current, .search-options div { padding:0.25em 0.5em; }
#other-filters, #current-filters { padding:0; }

#search-again button { padding: 10px; border-color:#c00; background-color:#c00; bottom:-13px; position:absolute; right:0; top:0; bottom:auto; }
/* IE9 and 10 hack 
@media screen\0 {
	#search-again button { bottom:0; }
}
/*IE 11 and above? hack
_:-ms-fullscreen, :root #search-again button { bottom:0; }
*/
#search-again button:hover { background-color:#fff; border-color:#c00; }
#search-again button:focus { color:#fff; }
#search-again input { border: 3px solid #c00; padding: 10px; border-right: 0; border-color:#c00; width:100%; }
.twitter-typeahead { width:100%; }
.tt-suggestion.tt-cursor { color:#000; }

/* Filtering options */ 
.filter { border:1px solid #eee; margin-bottom:1em; font-size:0.813em; }
.filter div { padding:0.5em; }
.filter div div { padding:0 0 0 1.5em; }
.filter .toggle { width:auto; margin:0; height:auto; cursor:pointer; padding:0.25em 1em; display:block; position:relative; background:#eee; color:#000; font-size:1.125em; }
.filter .toggle.open { background-image:url('img_uow_arrow_white_open.png'); }
.filter.sad div .toggle { background:url('img_uow_nav_arrow.png') no-repeat #fff 0 0.65em; color:#000; display:inline; } 
.filter.sad div .toggle.open { background-image:url('img_uow_nav_arrow_open.png'); }
.filter p.remove { margin:0; border-bottom:1px dashed #ddd; margin-bottom:3px; position:relative; padding-right:2em; }
.filter p.remove img { margin:0 0.5em; cursor:pointer; position:absolute; right:0; top:0; }
.filter input[type=checkbox] { width:auto; margin:5px; } 

#current-filters .filter b { width:auto; margin:0; height:auto; padding:0.25em 0.5em; display:block; font-size:1.125em; background:#eee; } 
#current-filters a.dark-button { display:block; } 
#current-filters .button { padding:5px; width:100%; font-size:1em; text-align:center; text-transform:uppercase; }
#current-filters .button:hover { text-decoration:none; }

.description { width:100%; display:inline-block; vertical-align:top; padding-right:1em; }
.course-data { background: #f6f6f6; width:100%; display:inline-block; padding:1em 1em 0; margin-top:0.75em; }
.course-data p { border-top:1px solid #ddd; padding-top:0.5em; margin-top:0.5em; font-size:1.25em; font-weight:300; }
.course-data p:first-child { border:0; margin-bottom:0; padding:0; }
.course-data p b { color:#0047bb; text-transform:uppercase; width:100%; display:inline-block; width:220px; }
/*.course-data p:nth-child(-n+2) b { width:220px; }*/

.course-buttons { margin-top:1em; }
.course-buttons button, .course-buttons a, .course-buttons button:focus, .course-buttons a:focus, .course-buttons button:visited, .course-buttons a:visited { font-size:1.25em; margin-right:1em; margin-top:1em; width:100%; text-align:center; text-transform:uppercase; border-color:#0047bb; background-color:#fff; color:#0047bb; }
.course-buttons a.more-info, .course-buttons a.more-info:focus, .course-buttons a.more-info:visited { background-color:#0047bb; color:#fff; }

.course-buttons button:hover, .course-buttons a.button:hover { text-decoration:none; border-color:#c00; color:#c00; background-color:#fff; } 

@media only screen and (min-width:800px) {
	#breadcrumb { display:block; }
	
	.course-buttons button, .course-buttons a, .course-buttons button:focus, .course-buttons a:focus, 
	.course-buttons button:visited, .course-buttons a:visited  { margin-right:1em; margin-top:0; width:auto; padding:10px 15px; }
	.course-buttons a.button {  margin-right:0; }

	.course-buttons { height:50px; }
	.course-buttons > div { float:right; }
}

@media only screen and (min-width:400px) {
	/*.course-data p b { width:220px; }*/
}
